package com.epson.mobilephone.common.license;

import android.content.Context;


public abstract class DefaultUserSurveyInfo implements UserSurveyInfo {
    public String getUserSurveyInvitationText(@NonNull Context context) {
        return C1073Util.getStringFromRawResource(context, C1066R.raw.user_survey);
    }

    @NonNull
    public String getButtonString(@NonNull Context context, int i) {
        if (i != 1) {
            return context.getString(C1066R.string.Cancel);
        }
        return context.getString(C1066R.string.f148OK);
    }
}
